<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6cb17d9ee44e74e50b12f2a5e6f7a544">
  <dict>
    <!--2021-09-17 15:23:52.000-->
    <string key="hn_networkname_normal">all,GSM:2G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:3G+</string>
    <!--2021-09-17 15:23:52.000-->
    <int key="max_message_size">614400</int>
    <!--2021-09-17 15:23:52.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:23:52.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:23:52.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:23:52.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:23:52.000-->
    <string key="virtual_ecclist_withcard">+112</string>
  </dict>
</config>
